# Get DSS Trunk Presets by Organization

[Versione web](https://docs.eis.it/api/reference/voip-dss/getDssTrunkPresetsByOrganization)

`GET /v1/voip/dss/trunk-presets/{organizationId}`

Retrieve the DSS trunk presets visible to a specific organization. Requires the `trunksip_view` authority.

## Parametri

- `organizationId` (path, obbligatorio) — Organization identifier.

## Risposte

- `200` — DSS trunk presets retrieved successfully.
- `403` — Forbidden - Insufficient permissions
- `404` — Organization not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
